.fusion-page-title-bar h1 {
  text-transform: uppercase;
}
.post-content p {
  /*font-family: 'Helvetica LT W01 Light';*/
  font-family: 'Raleway', Arial, Helvetica, sans-serif;

  font-size: 20px!important;
}
#main .reading-box h2, #main h2, .fusion-page-title-bar h1, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title, .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-title a, #main .post h2, .sidebar .widget h3, #wrapper .fusion-tabs-widget .tab-holder .tabs li a, .share-box h4, .project-content h3, .fusion-author .fusion-author-title, .fusion-pricing-table .title-row, .fusion-pricing-table .pricing-row, .fusion-person .person-desc .person-author .person-author-wrapper, .fusion-accordian .panel-title, .fusion-accordian .panel-heading a, .fusion-tabs .nav-tabsli .fusion-tab-heading, .fusion-carousel-title, .post-content h1, .post-content h2, .post-content h3, .post-content h4, .post-content h5, .post-content h6, .ei-title h2, table th, .woocommerce-success-message .msg, .product-title, .cart-empty, .main-flex .slide-content h2, .main-flex .slide-content h3, .fusion-modal .modal-title, .popover .popover-title, .fusion-flip-box .flip-box-heading-back, .fusion-header-tagline {

  /*font-family: 'Helvetica LT W01 Light';*/
  font-family: 'Raleway', Arial, Helvetica, sans-serif;
}
/*.fusion-button.button-1 {
  font-family: 'Helvetica LT W01 Light';
}*/
.orange-blue .fusion-column-wrapper{
	min-height:570px;
	padding-bottom: 20px!important;
}

/*.orange-blue .fusion-button-wrapper{
	  margin-top: 20px;
  position: absolute;
  bottom: 25px;
  left: 206px;
}*/
.physimg{
	margin-top: -15px; margin-left: -75px;
}
@media (max-width: 1080px){
	.physimg{margin-left: 0;}
}
@media (min-width:1025px){
	.forpatientimg{
		margin-left: -200px;
	}
}

@media (max-width:767px){
	.orange-blue .fusion-button-wrapper {
  margin-top: 30px;
  position: relative;
  left: 5px;
	}
}
.giving-video {
  margin: 0 auto!important;
  width: 600px;
}
.fusion-person .person-desc .person-author .fusion-social-networks a {
  margin-bottom: 10px;
  margin-right: 0;
  margin-left: 20px;
  /*display: none;*/
}
@media (max-width: 380px){
	.giving-video {
    margin: 0 auto!important;
    width: 320px;
}
}


@media (max-width:1250px){
	.flip-container{
	  	position: initial!important;
  		float: left;
  		margin-right: 10px;
	}
	.hex-all {
  top: 0!important;
  padding:0 60px;
}
.final-t{
	float:left;
}
}
.fusion-page-title-bar h1 {
  font-size: 30px!important;
  /*font-family: 'Helvetica LT W01 Light'!important;*/
  font-family: 'Raleway', Arial, Helvetica, sans-serif!important;
}
.orange-blue ul {
  font-size: 16px!important;
}
#main {
  padding-top: 25px!important;
}
.cta-log div{
	  border-width: 1px;
  color: #5a4f88;
  border-color: #5a4f88;

	  border: 1px solid;
	  padding: 5px;
	  text-align: center;
	  font-size: 18px;
	  font-family: 'PT Sans', Arial, Helvetica, sans-serif;   font-weight: 700;
	  border-radius: 2px;
	  max-width: 300px;
	  margin: 0 auto;
}
.cta-log{
	color: #5a4f88;
}
.cta-log div:hover{
	  background: #c6c6c6;
	  color:#fff;
	    -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
}
.give-circle{
	margin-left: -15%;
}
@media (max-width: 1025px){
.give-circle{
	margin-left: 0;
}
}

.tp-caption.new-text, .new-text{
	font-family: 'Raleway', Arial, Helvetica, sans-serif!important;
	/*font-family: 'Helvetica LT W01 Light'!important;*/
    font-size: 20px!important;
    text-align: center;
}
#layerslider-wrapper .ls-shadow-top, .rev_slider_wrapper .shadow-left {
display: none !important; }
.avada-skin-rev {
    border: none!important;
}
@media (max-width: 500px){
	.tfs-slider .background-image {
    background-size: 161%;
}
.fusion-slider-container{
	max-height: 200px!important;
	height: 200px!important;
}
.tfs-slider{
	height: 200px!important;
}
.tfs-slider .background-image{
	height: 200px!important;
}
}

.give-text{
	width: 70%; margin: 0 auto;
}
.g-text-2{
	text-align: center; margin: -10px auto 0!important; font-size: 18px; width: 80%;
}
.g-text-3{
	font-size: 30px!important; width: 80%; text-align: center; margin:10px auto!important; font-family: 'Raleway', Arial, Helvetica, sans-serif!important;
}
@media (max-width:1023px){
	.give-text{
		width:90%;
	}
	.g-text-2{
		width: 90%;
	}
	.g-text-3{
		width: 90%;
	}
	.give-text-4, .give-text-5{
		width: 90%!important;
	}
}
.give-video{
	max-width: 100%;
}
@media (max-width:769px){
	h2.final-t {
    margin-left: 211px;
}
}
@media (max-width:500px){
	.video-shortcode {
    margin-bottom: 25px;
    max-width: 350px;
}
h2.final-t {
    margin-left: 41px;
}
}
@media (min-width:768px){
	.slider-mobile-text{
		display:none;
	}
}
@media (max-width: 767px){
	.final-t{
		display: none;
	}
}
/*
.moonray-form-p2c28382f1 .moonray-form-input-type-text .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-email .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-date .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-range .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-password .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-file .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-number .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-tel .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-select .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-textarea .moonray-form-input {
    border-width: 1px!important;
    border-style: solid;
    border-color: #5A4F88!important;
    border-radius: 2px!important;
}
.moonray-form-p2c28382f1 .moonray-form-input-type-submit .moonray-form-input, .moonray-form-p2c28382f1 .moonray-form-input-type-image .moonray-form-input {
    background: #fff!important;
    color: #5A4F88!important;
    font-family: 'PT Sans', Arial, Helvetica, sans-serif!important;
    font-weight: 700!important;
    border-color: #5A4F88!important;
    border-width: 1px!important;
    border-radius: 2px!important;
}
.moonray-form-p2c28382f1 .moonray-form-input-type-submit .moonray-form-input:hover, .moonray-form-p2c28382f1 .moonray-form-input-type-image .moonray-form-input:hover {
   background: #c6c6c6!important;
    color: #fff!important;
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -ms-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}*/
.post-content .phys-mtext{
	color: #000;
    font-size: 24px!important;
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    margin-top: 100px;
	line-height: 1.5;
}
img.alignnone.size-full.wp-image-13700 {
    margin-left: -10%;
}
@media (max-width: 1250px){
	.post-content .phys-mtext{
		margin-top: 20px;
	}
}
@media (max-width: 1100px){
	img.alignnone.size-full.wp-image-13700 {
    margin-left: 11%;
	}
}
@media (max-width:780px){
	img.alignnone.size-full.wp-image-13700 {
    margin-left: 12%;
}
}
@media (max-width:500px){
	.post-content .phys-mtext{
		width: 80%;
	}
}
/*
.moonray-form-element-wrapper table{
	background-image: none!important;
}
.moonray-form-element-wrapper td{
	background-image: none!important;
}
.moonray-form-element-wrapper td img{
	display: none;
}
.moonray-form{
	background-image: none!important;
}
*/
@media (max-width: 767px){
	.no-text{
		display: none;
	}
}
@media (max-width: 1023px){
#side-header .fusion-main-menu, #side-header .side-header-content-1-2, #side-header .side-header-content-3 {
     display: block!important;
}
.side-header-content-2, #side-header .fusion-header-banner{
	display: none;
}
#side-header .fusion-main-menu{
	display: none!important;
}
}
@media (max-width: 1100px) and (min-width:769px){
	h2.final-t {
    margin-left: 205px;
	}
}
@media (max-width:1024px) and (min-width:767px){
	.fusion-video.fusion-youtube {
    	margin-left: 7%;
	}
}

@media (max-width:767px){
	.moonray-form-element-wrapper table {
    	width: 100%;
    	margin-left: -11px!important;
	}
	.moonray-form-element-wrapper table table {
    	margin-left: 31px!important;
	}
	.moonray-form-element-wrapper table td img {
    	display: none;
	}
	.moonray-form-element-wrapper-contracted .moonray-form-input {
    max-width: 100%;
}
}
.fusion-column-wrapper video {
    border: 1px solid #939598;
    max-width: 100%;
    width:100%;
}
.entry-title a {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 14px!important;
}

.home-banner {
    background-image:url(/wp-content/uploads/2014/10/home-banner.jpg); 
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
}

@media (max-width:1700px) {
    .home-banner {
        margin:0 -30px;
    }
}
@media (max-width: 1024px) and (min-width: 767px) {
    .fusion-video.fusion-youtube {
        margin-left:7%;
    }
}
